<?xml version="1.0"?>
<!-- This file is part of GNU Health Cameroun module.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tryton>
    <data grouped="1">
        <record model="ir.message" id="msg_no_next_upec_date">
            <field name="text">No "Next UPEC date"</field>
        </record>
        <record model="ir.message" id="msg_same_upec_date">
            <field name="text">"UPEC date" is the same as "Next UPEC date"</field>
        </record>
        <record model="ir.message" id="msg_next_upec_date_previous_upec_date">
            <field name="text">"Next UPEC date" previous to "UPEC date"</field>
        </record>
        <record model="ir.message" id="msg_no_patient">
            <field name="text">This appointment has no patient</field>
        </record>
        <record model="ir.message" id="msg_no_record_selected">
            <field name="text">You need to select one Appointment record</field>
        </record>
    </data>
</tryton>
